#widgetu120.fld-err-st #u121
{
	background: url("../images/u121-ferr.png") no-repeat 0px 0px;
}

#widgetu124.fld-err-st #u127
{
	background: url("../images/u127-ferr.png") no-repeat 0px 0px;
}

#widgetu132.fld-err-st #u134
{
	background: url("../images/u134-ferr.png") no-repeat 0px 0px;
}

.version.index /* version checker */
{
	color: #00001A;
	background-color: #C93E46;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1461px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -413px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u81
{
	z-index: 2;
	height: 1643px;
	position: fixed;
	top: -382px;
	background: transparent url("../images/watercolor-background-sky-over-meadow.jpg") no-repeat left top;
	background-size: cover;
}

#u81-bw
{
	z-index: 2;
}

#pu331
{
	width: 0.01px;
	margin-left: -100px;
}

#u331
{
	z-index: 17;
	width: 350px;
	background-color: transparent;
	margin-left: 423px;
	position: relative;
}

#u322
{
	z-index: 3;
	height: 277px;
	background: transparent url("../images/wellness%20direct%20girl.jpg") no-repeat left top;
	background-size: cover;
}

#u322-bw
{
	z-index: 3;
	margin-top: 16px;
	height: 277px;
}

#pu154
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u154
{
	z-index: 5;
	min-height: 371px;
	background-color: #9BC7E4;
	background-color: rgba(0,113,188,0.39);
	-pie-background: rgba(0,113,188,0.39);
}

#u154_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 103px;
}

#u258-5
{
	z-index: 77;
	display: block;
	vertical-align: top;
	left: 194px;
	position: relative;
}

#u112-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	left: 166px;
	top: -10px;
	margin-bottom: -10px;
	position: relative;
}

#u154-bw
{
	z-index: 5;
	min-height: 371px;
}

#u265-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 377px;
}

#ppu191
{
	width: 0.01px;
	margin-left: -804px;
}

#pu191
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1336px;
}

#u191
{
	z-index: 4;
	width: 1336px;
	height: 340px;
	background-color: #F15A24;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	position: relative;
	margin-right: -10000px;
}

#widgetu119
{
	z-index: 19;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 71px;
}

#widgetu132
{
	z-index: 20;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu132.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	z-index: 22;
	height: 21px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
	background: url("../images/u134.png") no-repeat 0px 0px;
}

#u135-4
{
	z-index: 24;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu132.non-empty-st #u135-4
{
	background-color: #FFFFFF;
}

#widgetu132:hover #u135-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu132.focus-st #u135-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu132.non-empty-st #u135-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu132:hover #u135-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu132.focus-st #u135-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu124
{
	z-index: 28;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu124.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u127
{
	z-index: 30;
	height: 24px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: 1px;
	background: url("../images/u127.png") no-repeat 0px 0px;
}

#u125-4
{
	z-index: 32;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu124.non-empty-st #u125-4
{
	background-color: #FFFFFF;
}

#widgetu124:hover #u125-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu124.focus-st #u125-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu132.fld-err-st #u135-4,#widgetu124.fld-err-st #u125-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu124.non-empty-st #u125-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu124:hover #u125-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu124.focus-st #u125-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu132_input,#widgetu132_prompt,#widgetu124_input,#widgetu124_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u128-4
{
	z-index: 36;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu119.frm-sub-st #u128-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u130-4
{
	z-index: 40;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu119.frm-subm-err-st #u130-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u129-4
{
	z-index: 44;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu119.frm-sub-st #u128-4,#widgetu119.frm-subm-err-st #u130-4,#widgetu119.frm-subm-ok-st #u129-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu119.frm-subm-ok-st #u129-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u131-17
{
	z-index: 48;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u131-17.png") no-repeat 0px 0px;
}

#u131-17:hover
{
	background: url("../images/u131-17-r.png") no-repeat 0px 0px;
}

#u131-17:active
{
	background: url("../images/u131-17-m.png") no-repeat 0px 0px;
}

#widgetu119.frm-sub-st #u131-17
{
	background: url("../images/u131-17-fs.png") no-repeat 0px 0px;
}

#widgetu120
{
	z-index: 65;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu120.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u121
{
	z-index: 67;
	height: 26px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 1px;
	background: url("../images/u121.png") no-repeat 0px 0px;
}

#u122-4
{
	z-index: 69;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu120.non-empty-st #u122-4
{
	background-color: #FFFFFF;
}

#widgetu120:hover #u122-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu120.focus-st #u122-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu120.fld-err-st #u122-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu120.non-empty-st #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu120:hover #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu120.focus-st #u122-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu132.fld-err-st #u135-4 *,#widgetu124.fld-err-st #u125-4 *,#widgetu120.fld-err-st #u122-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu120_input,#widgetu120_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu132.focus-st #widgetu132_prompt,#widgetu124.focus-st #widgetu124_prompt,#widgetu120.focus-st #widgetu120_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu132:hover #widgetu132_input,#widgetu132.focus-st #widgetu132_input,#widgetu132.fld-err-st #widgetu132_input,#widgetu132:hover #widgetu132_prompt,#widgetu132.fld-err-st #widgetu132_prompt,#widgetu124:hover #widgetu124_input,#widgetu124.focus-st #widgetu124_input,#widgetu124.fld-err-st #widgetu124_input,#widgetu124:hover #widgetu124_prompt,#widgetu124.fld-err-st #widgetu124_prompt,#widgetu120:hover #widgetu120_input,#widgetu120.focus-st #widgetu120_input,#widgetu120.fld-err-st #widgetu120_input,#widgetu120:hover #widgetu120_prompt,#widgetu120.fld-err-st #widgetu120_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu132.non-empty-st #widgetu132_prompt,#widgetu124.non-empty-st #widgetu124_prompt,#widgetu120.non-empty-st #widgetu120_prompt
{
	visibility: hidden;
}

#u266
{
	z-index: 7;
	width: 1336px;
	height: 340px;
	background-color: #8C6239;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
	position: relative;
	margin-right: -10000px;
}

#u163-9
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 807px;
}

#u192
{
	z-index: 86;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 987px;
}

#u198
{
	z-index: 6;
	width: 950px;
	min-height: 546px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 24px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

